
[Main]
DelTmpAfterClose=1
UpdateCheck=0
UpdateCheckBeta=0
HideOtherProcess=0
AlternativeTemp=0
AlternativeTempPath=%Temp%
AutoLanguage=1
StartLanguageID=0409
IconMainSkin=Standart
SilentDLL=0
DateFormatRus=1
CheckAllGroup=1
ListOnlyGroup=1
StartMode=2
BlockListOnBackup=1
CalculateHashMode=1
ArchMode=0
LoadIniTmpAfterRestart=0
DisableDEP=1

[Debug]
DebugEnable=0
DebugLogPath=%WINDIR%\Logs\DBSLog\DBS--LOG_%DATE%.txt
CleenHistory=1
DetailMode=1

[Arc]
PathExe=Tools\7za.exe
CompressParam1=-mmt=off -m0=BCJ2 -m1=LZMA2:d32m:fb273 -m2=LZMA2:d512k -m3=LZMA2:d512k -mb0:1 -mb0s1:2 -mb0s2:3 *.ini -ir!*.inf
CompressParam2=-mmt=off -m0=BCJ2 -m1=LZMA2:d32m:fb273 -m2=LZMA2:d512k -m3=LZMA2:d512k -mb0:1 -mb0s1:2 -mb0s2:3 -xr!*.inf -x!*.ini
PathSFX=Tools\Arc\sfx\7zSD.sfx
PathSFXConfig=Tools\Arc\sfx\config.txt
PathSFXConfigEn=Tools\Arc\sfx\config_en.txt

[ARCName]
StartMode=1
CustomName=DP_%PCMODEL%_%OSVer%_%OSBit%_%DATE%

[DPInst]
PathExe=Tools\DPInst\DPInst.exe
PathExe64=Tools\DPInst\DPInst64.exe

[MainForm]
Width=12585
Height=6800
StartMaximazed=0
SaveSizeOnExit=0
FontName=Arial Unicode MS
FontSize=8

[Button]
FontName=Tahoma
FontSize=8
FontUnderline=0
FontStrikethru=0
FontItalic=0
FontBold=0
FontColor=0

[OS]
OSCount=4

[OS_1]
Ver=5.0;5.1;5.2
is64bit=0
drpFolder=Drivers\Back

[OS_2]
Ver=5.1;5.2
is64bit=1
drpFolder=Drivers\Back

[OS_3]
Ver=6.0;6.1;6.2
is64bit=0
drpFolder=Drivers\Back

[OS_4]
Ver=6.0;6.1;6.2
is64bit=1
drpFolder=Drivers\Back
